Subject: Re: Les Mills Virtual Help Desk
From: Pritish Nandi <[email-masked]>
To: Julie Schumann <[email-masked]>
Cc: manager <[email-masked]>, Khali Lanning <[email-masked]>
Date: Wed, 1 Dec 2021 22:53:45 -0700 (MST)

Hi Julie, 

This is noted. 

Regards, 
Pritish 

From: "Julie Schumann" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "manager" <[email-masked]>, "Khali Lanning" <[email-masked]> 
Sent: Thursday, December 2, 2021 2:48:21 AM 
Subject: RE: Les Mills Virtual Help Desk 

Hi Pritish, 

Thank you for the quick response and explanation. Appreciate that the team will be more vigilant in the future. I’ll ask that the team look through all unresolved or open tickets before signing off while covering our Help Desk as tickets may not be assigned to Level 1/ Livesalesman. 

If there are ever any questions or concerns over processes, feedback, etc., feel free to email myself and Khali and we the new market leads in place of Charlotte Jansen. 

Thanks! 

Julie Schumann (she/her) | B2B Markets Supports Lead 

[ mailto:[email-masked] | [email-masked] ] 

[ https://app.livestorm.co/les-mills/marketing-and-events-to-build-an-unstoppable-facility ] 

Looking for Les Mills Virtual App Support? - [ https://www.lesmills.com/clubs-and-facilities/virtual/virtual-support/ | 
https://www.lesmills.com/clubs-and-facilities/virtual/virtual-support/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: Wednesday, December 1, 2021 12:47 AM 
To: Julie Schumann <[email-masked]> 
Cc: manager <[email-masked]>; Khali Lanning <[email-masked]> 
Subject: Re: Les Mills Virtual Help Desk 

Dear Julie, 

Thank you for bringing this to our attention. 

Please accept my apologies for missing the tickets. I am not sure how we have missed replying to them but I can assure you that we will be more vigilant going forward so that this does not repeat again. 

For Ticket #5013 - This ticket came at 11.45 PM IST on Sat so it was not possible for me to reply. So Olesia replied on Sunday Morning. However, I do understand that customer replied back instantly and this should have been picked up by Olesia. 

For Ticket #5011 - The reply came within my shift but I am not sure how this was missed. Before I left for the day I did check if anything requires my attention but did not see this reply from the customer. I will be more careful to reply to these tickets and also check with Olesia why this was not replied to the next day. 

Thank you for your understanding. 

Regards, 

Pritish 

From: "Julie Schumann" < [ mailto:[email-masked] | [email-masked] ] > 
To: "manager" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Khali Lanning" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, December 1, 2021 4:02:06 AM 
Subject: Les Mills Virtual Help Desk 

Hi Olesia and Pritish, 

Hope you are both doing well. 

We’re hoping to get a bit of clarity on two tickets that came through the Virtual Help Desk over the weekend for the UK team. The response time wasn’t what we expect from your team. 

The two tickets were marked as Urgent and High that should have been answered right away, but seemed to sit without responses for long periods of time. 

    * Ticket #5013 Ticket marked Urgent – Ticket was created about 6pm Sat night UK time and Olesia initially responded early Sunday morning UK time. After the first communication, the partner was not answered again until Monday morning UK time by the UK team, despite the partner replying 30 mins after Olesia’s first response. Since it was the weekend, and the ticket was deemed High priority, this should have been taken care of or at least responded to much sooner by the Livesalesman team. Please let us know what the reason for the lack of reply was. 
    * Ticket #5011 ticket marked High – LMUS support (Julie) initially responded as it was during US work hours. When the partner responded, the ticket was left unanswered from Saturday midday UK time until Monday morning UK time, and was answered by the UK team. Please let us know what the reason for lack of reply was. 

It would be great if you could provide more information. 

Thanks, 

Julie 

Julie Schumann (she/her) | B2B Markets Supports Lead 

[ mailto:[email-masked] | [email-masked] ] 

[ https://app.livestorm.co/les-mills/marketing-and-events-to-build-an-unstoppable-facility ] 

Looking for Les Mills Virtual App Support? - [ https://www.lesmills.com/clubs-and-facilities/virtual/virtual-support/ | https://www.lesmills.com/clubs-and-facilities/virtual/virtual-support/ ]